OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
op::FaceRenderer Member List

This is the complete list of members for op::FaceRenderer, including all inherited members.

initializationOnThread() | op::FaceRenderer | inline virtual
renderFace(Array< float > &outputData, const Array< float > &faceKeypoints, const float scaleInputToOutput) | op::FaceRenderer |
~FaceRenderer() | op::FaceRenderer | inline virtual